.frac1-img {
    width: 100%;
    position: relative;
    top: -12em;
}

.gif-container-f1 {
    border: 1px solid black;
    border-radius: 8px;
    overflow: hidden;

    width: 100%;
    height: 40em;
}

.frac2-img {
    width: 120%;
    top: -2em;
    position: relative;
}

.frac22-img {
    width: 120%;
    top: -2em;
    left: -2em;
    position: relative;
}

.first-container-frac {
    display: flex;
    flex-direction: row;
    width: 72%;
    justify-content: center;
    margin-top: 2em;
}

.gif-container-f {
    border: 1px solid black;
    border-radius: 8px;
    overflow: hidden;

    width: 49%;
    height: 20em;
}